JD_flags: [[2459851.6799221155, 2459851.7287997385]]

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124984741.2109375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [175155639.6484375, 175277709.9609375], [187362670.8984375, 187606811.5234375], [191146850.5859375, 191268920.8984375], [223129272.4609375, 223373413.0859375], [229232788.0859375, 229354858.3984375]]

ex_ants: [[7, Jee], [7, Jnn], [8, Jee], [8, Jnn], [9, Jee], [9, Jnn], [10, Jee], [10, Jnn], [18, Jee], [19, Jee], [19, Jnn], [20, Jee], [20, Jnn], [21, Jee], [21, Jnn], [27, Jee], [27, Jnn], [28, Jnn], [31, Jee], [31, Jnn], [32, Jee], [32, Jnn], [33, Jee], [33, Jnn], [43, Jee], [46, Jnn], [51, Jee], [54, Jee], [55, Jnn], [57, Jee], [58, Jee], [58, Jnn], [60, Jee], [60, Jnn], [68, Jnn], [73, Jee], [74, Jee], [74, Jnn], [75, Jnn], [78, Jee], [84, Jnn], [92, Jee], [92, Jnn], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [109, Jnn], [110, Jee], [111, Jnn], [120, Jnn], [135, Jnn], [140, Jee], [140, Jnn], [142, Jee], [142, Jnn], [145, Jee], [145, Jnn], [147, Jee], [147, Jnn], [148, Jee], [148, Jnn], [149, Jee], [149, Jnn], [150, Jee], [150, Jnn], [152, Jee], [152, Jnn], [153, Jee], [153, Jnn], [154, Jee], [154, Jnn], [155, Jee], [156, Jee], [160, Jee], [160, Jnn], [161, Jnn], [167, Jee], [167, Jnn], [168, Jee], [168, Jnn], [169, Jee], [169, Jnn], [170, Jee], [170, Jnn], [171, Jee], [171, Jnn], [173, Jee], [173, Jnn], [179, Jee], [179, Jnn], [180, Jnn], [181, Jee], [181, Jnn], [182, Jnn], [189, Jee], [189, Jnn], [190, Jee], [190, Jnn], [191, Jee], [191, Jnn], [192, Jee], [192, Jnn], [193, Jee], [193, Jnn], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [202, Jee], [202, Jnn], [203, Jee], [203, Jnn], [219, Jee], [219, Jnn], [220, Jee], [220, Jnn], [221, Jee], [221, Jnn], [222, Jee], [222, Jnn], [237, Jee], [237, Jnn], [238, Jee], [238, Jnn], [239, Jee], [239, Jnn], [320, Jnn], [321, Jee], [321, Jnn], [323, Jee], [323, Jnn]]